.baloon {
   font-size: 11px;
   color: #FFF;
   position: absolute;
   padding-left: 5px;
   /*background:url(../images/baloon.gif) no-repeat top left;*/
   background:#f00;
   z-index: 1;
}
.baloon a {
   color: #fff;
   text-decoration: none;
   padding: 2px;
   margin-right: 2px;
}
.baloon a:hover {
   background-color: #eef;
}